docs

# MessageDataCallbackQuery

data class MessageDataCallbackQuery ( val id: CallbackQueryIdentifier , val from: User , val chatInstance: String , val message: ContentMessage < MessageContent >, val data: String ) : DataCallbackQuery, MessageCallbackQuery
Content copied to clipboard

## Constructors

MessageDataCallbackQuery
Link copied to clipboard
fun MessageDataCallbackQuery ( id: CallbackQueryIdentifier , from: User , chatInstance: String , message: ContentMessage < MessageContent >, data: String )
Content copied to clipboard

## Properties

chatInstance
Link copied to clipboard
open override val chatInstance : String
Content copied to clipboard
data
Link copied to clipboard
open override val data : String
Content copied to clipboard
from
Link copied to clipboard
open override val from : User
Content copied to clipboard

The source User of this type

id
Link copied to clipboard
open override val id : CallbackQueryIdentifier
Content copied to clipboard
message
Link copied to clipboard
open override val message : ContentMessage < MessageContent >
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard